body {margin: 0; padding: 0; background-color: #00AADD; }
#imSite {width: 1024px; margin: 15px auto; text-align: left; }
#imHeader {height: 269px; background-color: #FFFFFF; background-image: url('top.jpg'); background-repeat: no-repeat; background-position: center center; }
#imBody {background-color: #00AADD; }
#imMenuMain {height: 80px; padding: 1px 7px 0 7px; background-color: #ADD6AB; }
#imContent {clear: left; padding: 1px 7px 0 7px; }
#imFooter {clear: both; height: 25px; background-color: #C0C0C0; }

